0

Facebook Ads Changes (versions older than v3.1 deprecated)

Hey everyone!

Just a heads up that Facebook is deprecating versions older than v3.1 of their Marketing API on February 1, 2019. We encourage you to update to the current version v3.1. However, we will be performing our migration to v3.1 to support your existing data sources on February 1, 2019.

For example your query will change from:

https://graph.facebook.com/v3.0/me/adaccounts       to

https://graph.facebook.com/v3.1/me/adaccounts

 

Note: These changes do not affect data sources using the Facebook Graph API. If you are still using Graph API versions older than v3.1 please check out Facebook’s Platform Changelog for more information.

Finally, after February 1st, please double-check that any Klips using Facebook Ads data sources work as expected.

 

Let us know if you have any questions, we are here to help!

0 comments

Please sign in to leave a comment.